## org.h2.test.bench
Class TestPerformance

    java.lang.Object
      org.h2.test.bench.TestPerformance

    public class TestPerformance

extends java.lang.Object

The main controller class of the benchmark application. To run the benchmark, call the main method of this class.

Constructor Summary
`TestPerformance()`

Method Summary
`static void` `main(java.lang.String... args)` This method is called when executing this sample application.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestPerformance

    public TestPerformance()

Method Detail

### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

  This method is called when executing this sample application.

  Parameters:
    `args` - the command line parameters
  Throws:
    `java.lang.Exception`